Subject: Re: [lojban] where the mailing lists lie

From: Jay Kominek <[email-masked]>
Date: Thu, 18 Apr 2002 18:59:51 -0600 (MDT)

On Thu, 18 Apr 2002, G. Dyke wrote:

> If you wish to have any say on the matter, vote now on yahoo voting system.

It is also worth pointing out that there are a number of people who cannot
vote to move the lists, because they've already voted by refusing to have
anything to do with Yahoo.

There are at least 3 people of which I'm aware. (I'm fairly confident that
there isn't any overlap, etc) So when interpreting the results of the
voting, please keep in mind that the only people who can vote are those
who find Yahoo Groups sufficently tolerable to join the mailing list.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose